@import url("//www.zhifu.gov.cn/images/943/2021zf_millia.css");
body{background:#fcfcfc;}
.PD_millia{width:1200px;margin:20px auto;background:#fff;padding:30px;box-sizing:border-box;background:#fff;}

.PD_ht01{color:#115DB2;padding-left:10px;border-left:6px solid #115DB2;font-size:20px;font-weight:bold;}

.PD_searList{display:flex;justify-content:space-between;flex-wrap:wrap;}
.PD_searList li{width:48%;display:flex;align-items:center;margin-top:20px;}
.PD_searList li label{width:80px;text-align:right;white-space:nowrap;}
.PD_int01,.PD_sel01,.PD_int02{flex:1;margin-left:10px;line-height:38px;border:1px solid #D6D6D6;border-radius:3px;height:38px;padding-left:10px;box-sizing:border-box;}
.PD_int02{width:22%;text-align:center;padding:0;}
.PD_bt01,.PD_bt02{padding:10px 30px;border-radius:5px;background:#115DB2;color:#fff;border:none;margin:0 10px;border:1px solid #115DB2;}
.PD_bt02{background:#fff;color:#115DB2;}

.PD_searchBg{position:relative;display:flex;justify-content:space-between;}
/*.searchBg:after{content:'';display:block;left:310px;top:0;height:100%;width:1px;background:#D6D6D6;position:absolute;}*/
.PD_leftNav{border-bottom:1px solid #D6D6D6;}
.PD_leftNav dt{background:#115DB2;color:#fff;font-size:20px;text-align:center;padding:15px 0;}
.PD_leftNav dd{padding-top:2px;border-left:1px solid #D6D6D6;border-right:1px solid #D6D6D6;}
.PD_leftNav dd b{background:#daecfb;display:block;padding:15px 20px;cursor:pointer;}
.PD_leftNav dd ul{background:#fff;padding:0 0 20px 20px;display:none;}
.PD_leftNav dd ul li>a,.PD_leftNav dd ul li span{display:block;position:relative;padding:15px 0 0 20px;cursor:pointer;font-weight:bold;}
.PD_leftNav dd ul li>a:before{content:"";display:block;position:absolute;left:5px;top:23px;width:6px;height:6px;background:#115DB2;}
.PD_leftNav dd ul li span i{font-style:normal;position:absolute;left:0;top:10px;color:#115DB2;font-size:24px;}
.PD_leftNav dd ul div{padding:15px 15px 0 15px;display:none;}
.PD_leftNav dd ul div a{display:inline-block;margin-right:20px;font-size:14px;line-height:26px;}

.PD_ht02{border-bottom:1px solid #D6D6D6;}
.PD_ht02 b{display:inline-block;border-bottom:2px solid #115DB2;color:#115DB2;font-size:24px;padding-bottom:10px;}

.PD_searEnd li{padding:30px 0;border-top:1px solid #D6D6D6;}
.PD_searEnd li:first-child{border:none;}
.PD_searEnd li h6{font-size:18px;padding-bottom:10px;font-weight:bold;}
.PD_searEnd li p{color:#999;padding-bottom:10px;}
.PD_searEnd li i{display:inline-block;font-style:normal;color:#115DB2;padding:0 10px;border:1px solid #115DB2;border-radius:5px;margin-right:10px;}
@media screen and (max-width:720px){
body{background:#fff;}
.PD_millia{width:96%;padding:0;}
.PD_searList li{width:100%;font-size:1.4rem;display:block;margin:0;}
.PD_searList li label{display:block;width:100%;text-align:left;margin:1.5rem 0 .5rem 0;}
.PD_int01,.PD_int02,.PD_sel01{width:100%;box-sizing:border-box;margin:0 0 0.5rem 0;}

.PD_ht02 b{font-size:2rem;}
.PD_searEnd li h6{font-size:1.6rem;}
.PD_searEnd li i{margin-top:1rem;}
}